/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.branding a img, .branding img {
    max-width: 90%;
    height: auto;
}
.mobile-header-bar .mobile-branding img {
    max-width: 80%;
    height: auto;
}
.whitetext h1{color:#ffffff}.whitetext h2{color:#ffffff}.whitetext h3{color:#ffffff}.whitetext h4{color:#ffffff}.whitetext h5{color:#ffffff}.whitetexth6{color:#ffffff} .whitetext p{color:#ffffff}.whitetext li{color:#ffffff}
.whitetext h3 a{color:#ffffff} .whitetext h3 a:hover{color:#c9c9c9}
.whitetext h2 a{color:#ffffff} .whitetext h2 a:hover{color:#c9c9c9}
.hidedesktop{display:none;}

.wf-container-bottom, #bottom-bar.full-width-line {
    border-top: 0px solid #005696;
}
.mini-widgets .text-area a:not(.dt-btn), .mobile-mini-widgets .text-area a:not(.dt-btn) {
	text-decoration: none;}

.homepage h1{font-size:1.2em; line-height: 1.6em; font-weight:700; }
.homepage p{font-size:1.0em; line-height: 1.7em; font-weight:500; }

.nopadding.vc_row.vc_column-gap-35>.vc_column_container {
    padding: 0px; 
}
.admin-bar .pswp .pswp__ui--fit .pswp__caption, .admin-bar .pswp .pswp__ui--fit .pswp__top-bar {
    display: none;
}

.pswp__caption h5 {
    display: none;
}



.vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    background-color: #81c241;
}
.vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title>a {
    background-color: #253e8c;
}
.vc_tta-color-green.vc_tta-style-flat .vc_tta-tab.vc_active>a {background-color: #81c241!important;}
green{color: #81c241;}
blue{color: #253e8c;}
h3 a{text-decoration:underline;}
table {
    display: block;
    max-width: -moz-fit-content;
    max-width: fit-content;
    margin: 0 auto;
    overflow-x: auto;
    white-space: nowrap;
	text-align:center;
}
th, td { min-width: 130px; }
.timeline-feature-item .timeline-dot, .timeline-wrapper .timeline-dot {
    background-color: #FFFFFF;
}
.timeline-post-left .ult-timeline-arrow l {
    border-left-color: #fcfcfc!important;
    right: 4px!important;
}
.timeline-post-left .ult-timeline-arrow l, .timeline-post-left .ult-timeline-arrow s {
    border-width: 9px 0 8px 10px!important;
}
.timeline-post-right .ult-timeline-arrow l {
    border-right-color: #fcfcfc!important;
    left: 4px!important;
}
.timeline-post-right .ult-timeline-arrow r, .timeline-post-right .ult-timeline-arrow s {
    border-width: 9px 10px 8px 0!important;
}
.timeline-wrapper .timeline-block.timeline-post-right:not(:first-child) {
    margin-top: 40px!important;
}
.timeline-wrapper .timeline-block.timeline-post-left:not(:first-child) {
    margin-top: 40px!important;
}
.timeline-wrapper .timeline-block {
    border: 3px solid #82c341!important;
}
.timeline-block .timeline-header h3, .timeline-header-block .timeline-header h3 {
	font-size: 24px!important;}
div.timeline-dot {background-color: #253e8c!important;}

@media (max-width: 600px) {
    table {
      display: block;
      max-width: -moz-fit-content;
      max-width: fit-content;
      margin: 0 auto;
      overflow-x: auto;
      white-space: nowrap;
    }
}
	@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {

.vc_row-has-fill>.vc_column_container>.vc_column-inner {
	padding-top: 10px;}
}